local fn = _gn(0x2E31ACA7477CF00F)
--- p1: Entity.Relationship
-- p2: Player, Enemy, Teammate, Neutral
function Global.SetSoundRelationshipOnPed(ped, p1, p2)
	return _in2(fn, ped, _ts(p1), _ts(p2))
end
